Bug 807922 - Attaching CD to a VM is added as unplugged
Attaching CD to a VM is added as unplugged
Status: CLOSED NOTABUG
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: mkublin
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 03:20 EDT by lpeer
Modified: 2013-06-17 01:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 04:14:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lpeer 2012-03-29 03:20:21 EDT
Description of problem:

Click New Desktop -- Fill in name but take all other defaults.
Edit VM Boot options:
	Select  First Device -> CD-ROM
	Check Attach CD
	Select an ISO
	Click OK

engine=# select type, device, is_managed, is_plugged, is_readonly from vm_device
where vm_id = <vmid>;
 type  | device | is_managed | is_plugged | is_readonly 
-------+--------+------------+------------+-------------
 video | qxl    | t          | t          | f
 disk  | cdrom  | t          | f          | f

Note that the cdrom is not plugged.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 mkublin 2012-05-09 04:14:15 EDT
should be solved as solution for other bug fixes at stable pci devices

Note You need to log in before you can comment on or make changes to this bug.